UbuntuUpdates.org

Bugs fixes in "ldb"

Origin Bug number Title Date fixed
CVE CVE-2019-3824 Out of bound read in ldb_wildcard_compare 2019-02-26
CVE CVE-2019-3824 Out of bound read in ldb_wildcard_compare 2019-02-26
CVE CVE-2019-3824 Out of bound read in ldb_wildcard_compare 2019-02-26
CVE CVE-2019-3824 Out of bound read in ldb_wildcard_compare 2019-02-26
CVE CVE-2019-3824 Out of bound read in ldb_wildcard_compare 2019-02-26
CVE CVE-2019-3824 Out of bound read in ldb_wildcard_compare 2019-02-26
CVE CVE-2019-3824 Out of bound read in ldb_wildcard_compare 2019-02-26
CVE CVE-2019-3824 Out of bound read in ldb_wildcard_compare 2019-02-26
CVE CVE-2019-3824 Out of bound read in ldb_wildcard_compare 2019-02-26
CVE CVE-2019-3824 Out of bound read in ldb_wildcard_compare 2019-02-26
CVE CVE-2019-3824 Out of bound read in ldb_wildcard_compare 2019-02-26
CVE CVE-2019-3824 Out of bound read in ldb_wildcard_compare 2019-02-26
CVE CVE-2015-5330 ldb before 1.1.24, as used in the AD LDAP server in Samba 4.x before 4.1.22, 4.2.x before 4.2.7, and 4.3.x before 4.3.3, mishandles string lengths, w 2016-01-05
CVE CVE-2015-3223 The ldb_wildcard_compare function in ldb_match.c in ldb before 1.1.24, as used in the AD LDAP server in Samba 4.x before 4.1.22, 4.2.x before 4.2.7, 2016-01-05
CVE CVE-2015-5330 ldb before 1.1.24, as used in the AD LDAP server in Samba 4.x before 4.1.22, 4.2.x before 4.2.7, and 4.3.x before 4.3.3, mishandles string lengths, w 2016-01-05
CVE CVE-2015-3223 The ldb_wildcard_compare function in ldb_match.c in ldb before 1.1.24, as used in the AD LDAP server in Samba 4.x before 4.1.22, 4.2.x before 4.2.7, 2016-01-05
CVE CVE-2015-5330 ldb before 1.1.24, as used in the AD LDAP server in Samba 4.x before 4.1.22, 4.2.x before 4.2.7, and 4.3.x before 4.3.3, mishandles string lengths, w 2016-01-05
CVE CVE-2015-3223 The ldb_wildcard_compare function in ldb_match.c in ldb before 1.1.24, as used in the AD LDAP server in Samba 4.x before 4.1.22, 4.2.x before 4.2.7, 2016-01-05
CVE CVE-2015-5330 ldb before 1.1.24, as used in the AD LDAP server in Samba 4.x before 4.1.22, 4.2.x before 4.2.7, and 4.3.x before 4.3.3, mishandles string lengths, w 2016-01-05
CVE CVE-2015-3223 The ldb_wildcard_compare function in ldb_match.c in ldb before 1.1.24, as used in the AD LDAP server in Samba 4.x before 4.1.22, 4.2.x before 4.2.7, 2016-01-05



About   -   Send Feedback to @ubuntu_updates